diff --git a/doc/dtmf.1 b/doc/dtmf.1
index b52d32f..96e6166 100644
--- a/doc/dtmf.1
+++ b/doc/dtmf.1
@@ -1,34 +1,46 @@
-.TH DTMF 1 "JAN 2019" Linux "User Manuals"
+.TH DTMF 1 "April 2024" dtmflib-20210112_6609071 "SlackBuilds.org"
 .SH NAME
 dtmf \- a tool to generate DTMF tones. DTMF encoder/decoder for regular files.
 .SH SYNOPSIS
-.B  dtmf [-s string to play]
+.B  dtmf [-s string ]
 .br
-.B         | [ -b input file to convert] [ -c input file to convert] [-t tone file] [-o output file]
+.B         | [ -b input_file] [ -c input_file] [-t tone_file] [-o output_file]
 .br
-.B         | [-h] | [-V]    
+.B         | [-h] | [-V]
 .SH DESCRIPTION
-dtmf is listening for events on file system involving file or directories and it's able to send a notification and/or perform actiotions using a the plugins availables. For example, it's possible to send notifications by email, Apache Kafka messages, snmp traps, syslog-ng log entries or simply writing on the cosole.
+.B dtmf
+generates DTMF (aka TouchTone) tones and sends them to the sound card, or encodes
+files as a series of DTMF tones and saves the result to a text file of digits, or decodes a
+previously-encoded file.
 .SH OPTIONS
-.IP -b\ input\ file 
-It is a regular file (binary or text) that will be        
-converted in tone coding.                                 
-.IP -c\ input\ file 
-It is a regular file (binary or text) that will be        
-converted in tone coding intended for IOT/mocrocontroller devices, using a coding that doesn't need synchronization.                                 
-.IP -t\ input\ file                                                
-It contains a sequence of tones that will be converted back to the initial file (binary or text).                
-.IP -o\ output\ file                                              
-This flag is necessary if -b or -t is specified. This file will contain the encoded/decode data.           
-.IP -s\ string
-The string, with one or more ascii characters representing tones (01234567890ABCD#*), will be reproduced by sound card.
-.IP -h 
-print this help message.
-.IP -V 
-version information.
+.TP
+\fB\-b\fR \fIinput_file\fR
+Regular file (binary or text) that will be
+converted to tone coding.
+.TP
+\fB\-c\fR \fIinput_file\fR
+Regular file (binary or text) that will be
+converted to tone coding intended for IOT/mocrocontroller devices, using a coding that doesn't need synchronization.
+.TP
+\fB\-t\fR \fItone_file\fR
+Audio file containing a sequence of tones that will be converted back to the initial file (binary or text).
+.TP
+\fB\-o\fR \fIoutput_file\fR
+This flag is necessary if -b or -t is specified. This file will contain the encoded/decode data.
+.TP
+\fB\-s\fR \fIstring\fR
+The string, with one or more ASCII characters representing tones (01234567890ABCD#*), will be reproduced by sound card.
+.TP
+\fB\-h\fR
+print help message and exit.
+.TP
+\fB\-V\fR
+print version information and exit.
 .SH BUGS
 This program is a beta version, changes are possible. Please send me bug report to address specified here.
 .SH AUTHOR
-Gabriele Bonacini <gabriele.bonacini@protonmail.com>
-.SH "SEE ALSO"
-.BR DTMF(1)
+Gabriele Bonacini <gabriele.bonacini@protonmail.com> is the author of
+\fBdtmf\fR.
+.P
+This man page was modified by B. Watson <urchlay@slackware.uk> for use by the
+SlackBuilds.org project.
